@charset "iso-8859-1";
/* author: bri */
/* Creation date: 2007.11.24. */
body{
background-color:#E8E8E8;
color:black;
font-family:Monotype Corsiva;
scrollbar-DarkShadow-Color:#27120C;
scrollbar-Track-Color:#A0A0A0; 
scrollbar-Face-Color:#C8C8C8; 
scrollbar-Shadow-Color: #27120C;
scrollbar-3dLight-Color:#27120C; 
scrollbar-Highlight-Color:#ffffff;
scrollbar-Arrow-Color:#888888;
}

tr{
text-align:center;
}

a:link{
text-decoration:none;
color:black;
}

a:visited{
text-decoration:none;
color:black;
}

a:hover{
color:#A0A0A0;
}

p{
text-align:center;
font-size:18pt;
}

p.pvissza{
text-align:center;
font-size:14pt;
}